<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>${description}</Description>
        <Class>DataAccess</Class>
        <Name>spd-model</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>${description}</Description>
            	<Name>spd-model</Name>
				<Version>3.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>spd-model</artifactId>
					<version>3.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>spd-model-3.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


